YPPUSH(8) | System Manager's Manual | YPPUSH(8)

# NAME

`yppush` — force distribution of NIS map

# SYNOPSIS

`yppush` | [`-v`] [`-d` domainname] [`-h` hostname] mapname

# DESCRIPTION

`yppush` is used to distribute a NIS map from a master server to any slave server in the domain. The list of servers of domainname are fetched from the NIS map ypservers.

The options are as follows:

`-d` domainname
  NIS domain to use instead of the default domain.
`-h` hostname
  Distribute map only to one host and not to the hosts in the ypserver map.
`-v`
  Verbose. Announce what the program is doing.

# SEE ALSO

domainname(1), nis(8), ypserv(8)

# AUTHORS

Charles D. Cranor

February 26, 2005 | NetBSD 11.99